<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['deid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobiledepartment WHERE deid =:deid');
		$stmt_delete->bindParam(':deid',$_GET['deid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'departmentlist.php';</script>";
		
	}

?>